body{
h5{
text-align:right;
font-size:14px;
margin-right:-11;
margin-top:-3;
a{color:white;text-decoration:none;padding:6px 10px 8px 10px;background-color:#ff2400;
}}
h6{
text-align:center;
font-size:14px;
a{color:white;text-decoration:none;padding:4px 8px 8px 0px;background-color:#ff2400;
}}
h1{
margin-top:-26;
font-size:32px;
text-align:center;
a{text-decoration:none;color:white;
span{color:orange;}
}}
p{
color:white;
opacity:90%;
a{text-decoration:none;color:#ff2400;opacity:90%;}
}
a{text-decoration:none;}
h2{color:orange;opacity:90%;margin-bottom:2em;
}
.MRP{
text-align:left;
margin-left:0.2em;
margin-top:0.5em;
opacity:90%;
font-family:roboto;
color:orange;
font-size:23px; 
span{color:white;}
}
.umb img{
width:24%;
margin-bottom:-0.05em;
}
.jacke{
text-align:center;
a{padding:3px 100px 4px 100px;font-size:15px;color:white;text-decoration:none;transition:0.5s;}
}
.jacke a:hover{
background-color:orange;
}
.ava{
text:bold;
margin-top:0.5em;
margin-bottom:-0.2em;
color:orange;
font-size:32px;
padding:7px 15px 7px 15px;
span{color:white;}
}
.ava img{
border: 1px solid black;
width: 150px;
height: 40px;
margin-top:-0.5em;
}
h3{
color:white;
font-family:roboto;
margin-top:0.3em;
background-color:orange;
padding:1.1% 0% 1.2% 0%;
font-size:16px;color:black;
a{text-decoration:none;color:#900000;margin-top:-10;}
}
.rate{
color:black;
margin-top:1em;
margin-bottom:-1em;
font-family:roboto;
background-color:orange;
padding:1.1% 0% 1.2% 0%;
font-size:16px;color:black;
span{color:red;}
span1{color:black;}
}
.policy{
color:black;
margin-top:0.5em;
margin-bottom:-1em;
font-family:roboto;
background-color:orange;
padding:1.1% 0% 1.2% 0%;
font-size:16px;color:black;
}
img{
width:50%;
text-align:center;
}
h4{
border: 1px solid black;
margin-top:-23;
img{width:50%;margin:1em;}
p{text-decoration:none;margin-top:-0.5em;}
}
.img{
margin-top:2em;
img{
width:50%;
padding: 2% 2% 2% 2%;
}}
.p1{
color:white;
margin-top:-1.3em;
opacity:90%;
a{text-decoration:none;color:#ff2400;opacity:90%;}
}
.size{
text-align:right;
margin-left:0.2em;
margin-top:-1.14em;
opacity:90%;
font-family:roboto;
color:orange;
font-size:23px; 
span{color:white;}
}
.p2{
text-align:left;
margin-top:0.2em;
margin-left:0.2em;
margin-bottom:-0.2em;
font-size:18px; 
}
.vido{
margin-top:3.5em;
video{
width:90%;
height:50%;
}}
background-color:#242124;
font-family:Georgia;
text-align:center;

}
